<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>iframe</title>
</head>
<body>
    <h2>Iframe - Target for a link</h2>
    <iframe src="demo_iframe.htm" name="iframe_a" frameborder="0" height="300px" width="100%"></iframe>
    <p><a href="https://www.w3schools.com" target="iframe_a">w3schools.com</a></p>
    <p>when the target of a link matches the name of an iframe, the link will open in the iframe</p>
</body>
</html>